
Foreman - Bug #27469

ESX Hosts should not get reported [under "Hosts which Satellite reporting is disabled" Section ] in

the Email Alert.

07/30/2019 12:57 PM - Suraj Patil

Status: Ready For Testing   

Priority: Normal   

Assignee:    

Category: E-Mail   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1734355 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6942

  

Description

When satellite is configured to send emails for Config Summary Parameter, It reports all the VMWare ESX Hosts under "Hosts which

Satellite reporting is disabled" Section. It is a expected behaviour as the hypervisors don't have any configuration management tool

[like puppet or ansible etc] configured on them and thats the reason why they are being reported in the email. Check the attachment1

[details] for more details.

History

#1 - 07/30/2019 01:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6942 added

#2 - 05/25/2021 09:27 AM - yifat makias

- Triaged changed from No to Yes

#3 - 05/25/2021 09:27 AM - yifat makias

- Assignee deleted (Suraj Patil)

- Difficulty changed from easy to medium
